PLAYMPEG(1)

NAME
plaympeg - MPEG audio (MP3) and video (MPEG-1) player

SYNOPSIS
plaympeg [options] file ...

DESCRIPTION
plaympeg is an MPEG audio and video player that uses the SDL MPEG Player Library. It can play back MPEG audio (layer 1, 2 and 3), MPEG video (MPEG-1) and MPEG system (audio and video combined) files. MPEG-2 video files (as found on DVDs) are not supported.

The video player works best on a 16 bit color depth X11 display, it works on other color depths with reduced speed as well. You'll need a CPU with 300 MHz or more to play back an MPEG system stream with 25 frames per secons (fps) at full speed.

OPTIONS

--help
    Show short usage information

--noaudio
    Don't play the audio stream (if available)

--novideo
    Don't play the video stream (if available)

--fullscreen
    Play the MPEG video stream in fullscreen mode (this requires root privileges or a setuid plaympeg binary)

-2, --double
    Play the MPEG video stream at double size

-l, --loop
    Play the stream (audio or video) over and over again

-v N, --volume N
    Set the volume of the audio stream to N% (N in the range of 0 to 100)

-s S, --scale S
    Play the MPEG video stream at S size

SEE ALSO
SMPEG home page at http://www.lokigames.com/development/smpeg.php3

AUTHOR
The SDL MPEG Player Library was written by Karl Robillard and Sam Lantinga of Loki Entertainment Software. Please report any bugs and/or fixes to smpeg@lokigames.com.

This manual page was written by Stefan Gybas <sgybas@debian.org> for the Debian GNU/Linux system, but may be used elsewhere under the GPL.